#banner h2{ color:#FFF; font-weight:300; font-size:38px; }
#banner img{ display:block; margin:0 auto; }

#cnp-section-1 h2{ font-size:36px; font-weight:normal; margin:50px 0 0 0; padding:0; }

#cnp-section-1 #tabs ul{ display:block; margin:40px 0 40px 0; padding:0; width:100%; overflow:hidden; }
#cnp-section-1 #tabs ul li{ list-style:none; margin:0; padding:0; float:left; width:30%; margin:1%; }
#cnp-section-1 #tabs ul li a{ display:block; height:391px; background-repeat: no-repeat; background-position: center top; -webkit-background-size:contain; -moz-background-size:contain; -o-background-size:contain; background-size:contain; }

#small-business-tab{ background-image:url('../images/hp_small.jpg'); }
#medium-business-tab{ background-image:url('../images/hp_medium.jpg'); }
#large-business-tab{ background-image:url('../images/hp_large.jpg'); }

#cnp-section-1 .ui-state-active #small-business-tab{ background-image:url('../images/hp_small_Active.jpg'); }
#cnp-section-1 .ui-state-active #medium-business-tab{ background-image:url('../images/hp_medium_Active.jpg'); }
#cnp-section-1 .ui-state-active #large-business-tab{ background-image:url('../images/hp_large_Active.jpg'); }

.printer-container{ border-left:30px solid #e8e8e8; border-right:30px solid #e8e8e8; border-top:20px solid #e8e8e8; }
.printer-container-bottom{ height:20px; background:#e8e8e8; overflow:hidden; margin-bottom:40px; }

.printer-left{ width:42%; float:left; text-align:center; padding:4%; }
.printer-right{ width:50%; float:right; }
.printer-right .printer-right-padding{ padding:35px 35px 35px 0; text-align:left; }
.printer-right h4{ color:#92cb71; padding:0; margin:0; font-size:22px; font-weight:normal; }
.printer-right h3{ font-weight:normal; font-size:28px; padding:0; margin:0 0 30px 0; }
.printer-right .printer-right-features{ font-size:18px; line-height:2.4em; text-align:left; }

.printer-request-quote{ display:block; background:#92cb71; color:#FFF; padding:18px; font-size:22px; text-align:center; }
.printer-request-quote:hover{ text-decoration:none; background:#76ae55; }

.printer-quote-box{ background:#92cb71; padding:20px; display:none; }

.request-quote-form .float-left{ width:49%; }
.request-quote-form .float-right{ width:49%; }
.request-quote-form .form-input input{ width:96%; padding:2%; border:none; border-radius:3px; -webkit-border-radius:3px; font-size:14px; margin-bottom:4px; }
.request-quote-form textarea{ width:98%; padding:1%; border:none; margin-top:1%; border-radius:3px; -webkit-border-radius:3px; font-size:14px; }
.request-quote-form .wpcf7-submit{ background:#4e6685; color:#FFF; font-size:18px; padding:8px 11px; display:inline-block; border:none; cursor:pointer; border-radius:5px; -webkit-border-radius:5px; margin:10px 0 0 0; }

.request-quote-form .wpcf7-not-valid-tip{ background:#6a9254; border:none; color:#FFF; font-size:12px; padding:5px 9px; border-radius:3px; -webkit-border-radius:3px; }
.request-quote-form .wpcf7-response-output{ background:#6a9254; border:none; color:#FFF; font-size:16px; padding:5px 9px; border-radius:3px; -webkit-border-radius:3px; margin:10px 0 0 0; }
.request-quote-form .ajax-loader{ display:none; }

.printer-more-reveal-button{ display:inline-block; padding:0 15px; background:#BBB; color:#FFF; border-radius:3px; -webkit-border-radius:3px; margin-top:20px; width:auto; }
.printer-more-reveal-button:hover{ opacity:0.7; text-decoration:none; }

.printer-get-info-btn{ display:inline-block; padding:0 15px; background:#5f799d; color:#FFF; border-radius:3px; -webkit-border-radius:3px; margin-top:20px; }
.printer-get-info-btn:hover{ opacity:0.7; text-decoration:none; }

.printer-more-reveal p{ line-height:1.3em; font-size:13px; }

@media screen and (max-width:900px){
	
	#cnp-section-1 #tabs ul li a{ height:330px; }
	
	.printer-left{ width:88%; float:none; padding:6%; }
	.printer-right{ width:100%; float:right; }
	
}

@media screen and (max-width:750px){
	
	#cnp-section-1 #tabs ul li a{ height:295px; }
	
}

@media screen and (max-width:660px){
	
	#cnp-section-1 #tabs ul li a{ height:260px; }
	
}

@media screen and (max-width:500px){
	
	#banner h2{ font-size:24px; }
	#cnp-section-1 h2{ font-size:21px; margin:35px 0 0 0 ; }
	#cnp-section-1 .font-20{ font-size:15px; }
	#cnp-section-1 #tabs ul{ margin:28px 0 40px 0; }
	#cnp-section-1 #tabs ul li a{ height:164px; }
	
	.printer-container{ border-left:20px solid #e8e8e8; border-right:20px solid #e8e8e8; }
	
	.printer-left{ width:60%; padding:20%; padding-bottom:0; }
	.printer-right .printer-right-padding{ padding:20px; text-align:center !important; }
	.printer-right h4{ font-size:16px; }
	.printer-right h3{ font-size:20px; margin: 0 0 17px 0; }
	.printer-right .printer-right-features{ font-size:12px; text-align:center !important; }
	
	.printer-request-quote{ font-size:16px; padding:10px; }
	.request-quote-form .float-left, .request-quote-form .float-right{ float:none; width:100%; }
	
}

@media screen and (max-width:321px){
	
	#cnp-section-1 #tabs ul li a{ height:121px; }

}

/* SEARCH PAGE FOR PRINTERS */

#advanced-search-page .printer-container, #section-search .printer-container{ border-bottom:20px solid #e8e8e8; margin-top:20px; }